MITK has migrated from Bugzilla to Phabricator. Please head to our new bug tracking system.
Bug 16836 - Create Connectomics mini apps
Create Connectomics mini apps
Status: RESOLVED FIXED
Product: MITK
Classification: Unclassified
Component: Diffusion Imaging
2013-09
All All
: high feature request
: Unspecified
Assigned To: Caspar Jonas Goch
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-01-17 15:12 CET by Caspar Jonas Goch
Modified: 2014-01-29 13:47 CET (History)
0 users

CAPA Problembeschreibung:
CAPA Bewertung:
CAPA Ursachenanalyse:
CAPA Lösungsansatz:
CAPA Ergebnis Problembehebung:
CAPA Prüfung:
Story:
Feature-/Umsetzungstickets:
Likelihood: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Caspar Jonas Goch 2014-01-17 15:12:50 CET
Create Mini apps for batch processing of connectomics files.
Comment 1 Caspar Jonas Goch 2014-01-17 15:13:29 CET
New remote branch pushed: bug-16836-create-connectomics-mini-apps
Comment 2 Caspar Jonas Goch 2014-01-17 16:47:27 CET
[654835]: Merge branch 'bug-16836-create-connectomics-mini-apps'
Merged commits:
------------------------------------------------------------------
2014-01-17 16:46:47 Caspar Goch [8404a6]
Added local statistics capabilities

------------------------------------------------------------------
2014-01-17 15:04:45 Caspar Goch [2f0bc8]
added connectivity matrix image writing

------------------------------------------------------------------
2014-01-17 13:51:27 Caspar Goch [3b5e8e]
return success upon completion

------------------------------------------------------------------
2014-01-17 13:40:40 Caspar Goch [43886b]
Made optional boolean option truly optional

------------------------------------------------------------------
2014-01-17 13:23:37 Caspar Goch [5dbc8b]
Move statistics test capabilities to mini app

------------------------------------------------------------------
2014-01-16 18:15:50 Caspar Goch [5a3cf7]
Make optional arguments optional

------------------------------------------------------------------
2014-01-16 16:50:51 Caspar Goch [0052e4]
Added mini app for network generation